cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joseph Hill <joseph.h...@yale.edu>
Subject Re: Error when installing Cocoon 2.1.8 under Tomcat 5.5.9
Date Tue, 22 Nov 2005 16:11:38 GMT
I restarted it as root and this time it worked.  Do you have to be root 
to start Cocoon under Tomcat or is this a fluke that has to do with my 
settings?  Thanks.

Joe

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message